Place List List
Using the place endpoint
Here, locations for events are listed. Events in each location can be found at the
event endpoint using the query parameter location. Most locations use
the id format tprek:28473. An easy way to locate service points is to browse our
Service Map, which uses the same location ids, e.g.
servicemap.hel.fi/unit/28473.
Default ordering is decreasing order by the number of events found.
Place text
To find places that contain a specific string, use the query parameter text.
Example:
place/?text=tuomiokirkko
District
To restrict the retrieved places to city district(s), use the query parameter division,
separating values by commas if you wish to query for several divisions.
City of Helsinki neighborhoods (kaupunginosa), districts (peruspiiri) and subdistricts (osa-alue) are supported. Check the divisions on the Helsinki map service.
You may query either by specific OCD division type peruspiiri:malmi,
or by division name malmi. The latter query checks all divisions with
the name, regardless of division type.
Example:
place/?division=malmi
Place source
Will restrict places to a specific data source.
Example:
place/?data_source=tprek
Show only places with the upcoming events
To show only the places which are used in the upcoming events supply the has_upcoming_events
query parameter.
Example:
place/?has_upcoming_events=true
Showing all places
By default, only those locations which have listed events are displayed. You may display
locations with zero n_events with the query parameter show_all_places.
Example:
place/?show_all_places=true
Showing deleted places
By default, deleted places are not displayed. You may also display deleted places with the
query parameter show_deleted.
For example:
place/?show_deleted=True
Ordering
Default ordering is decreasing order by the number of events found. You may also order results
by name, street_address or postal_code.
For example:
place/?sort=name
GET /v1/place/?format=api&page=7222&show_all_places=true
{ "meta": { "count": 152203, "next": "https://linkedevents.api.test.hel.ninja/v1/place/?format=api&page=7223&show_all_places=true", "previous": "https://linkedevents.api.test.hel.ninja/v1/place/?format=api&page=7221&show_all_places=true" }, "data": [ { "id": "osoite:veräjäpellonkatu_12_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-15T06:23:34.867052Z", "last_modified_time": "2023-09-15T06:23:34.867078Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.8055532, 60.226105 ] }, "name": { "fi": "Veräjäpellonkatu 12, Espoo", "sv": "Grindåkersgatan 12, Esbo" }, "description": null, "street_address": { "fi": "Veräjäpellonkatu 12", "sv": "Grindåkersgatan 12" }, "info_url": null, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:ver%C3%A4j%C3%A4pellonkatu_12_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:veräjäpellonkatu_14_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2024-10-17T05:19:35.931891Z", "last_modified_time": "2024-10-17T05:19:35.931907Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.8046536, 60.2256549 ] }, "name": { "fi": "Veräjäpellonkatu 14, Espoo", "sv": "Grindåkersgatan 14, Esbo" }, "description": null, "street_address": { "fi": "Veräjäpellonkatu 14", "sv": "Grindåkersgatan 14" }, "info_url": null, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:ver%C3%A4j%C3%A4pellonkatu_14_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:veräjäpellonkatu_15_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-15T06:23:35.658271Z", "last_modified_time": "2023-09-15T06:23:35.658288Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.8041296, 60.2257708 ] }, "name": { "fi": "Veräjäpellonkatu 15, Espoo", "sv": "Grindåkersgatan 15, Esbo" }, "description": null, "street_address": { "fi": "Veräjäpellonkatu 15", "sv": "Grindåkersgatan 15" }, "info_url": null, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:ver%C3%A4j%C3%A4pellonkatu_15_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:veräjäpellonkatu_16_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-15T06:23:36.371098Z", "last_modified_time": "2025-09-11T05:18:50.478626Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.8048212, 60.2247845 ] }, "name": { "fi": "Veräjäpellonkatu 16, Espoo", "sv": "Grindåkersgatan 16, Esbo" }, "description": null, "street_address": { "fi": "Veräjäpellonkatu 16", "sv": "Grindåkersgatan 16" }, "info_url": null, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:ver%C3%A4j%C3%A4pellonkatu_16_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:veräjäpellonkatu_17_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-15T06:23:36.960892Z", "last_modified_time": "2023-09-15T06:23:36.960909Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.8038817, 60.2249896 ] }, "name": { "fi": "Veräjäpellonkatu 17, Espoo", "sv": "Grindåkersgatan 17, Esbo" }, "description": null, "street_address": { "fi": "Veräjäpellonkatu 17", "sv": "Grindåkersgatan 17" }, "info_url": null, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:ver%C3%A4j%C3%A4pellonkatu_17_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:veräjäpellonkatu_18_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2025-09-11T05:18:50.551414Z", "last_modified_time": "2025-09-11T05:18:50.551428Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.8024219, 60.2246912 ] }, "name": { "fi": "Veräjäpellonkatu 18, Espoo", "sv": "Grindåkersgatan 18, Esbo" }, "description": null, "street_address": { "fi": "Veräjäpellonkatu 18", "sv": "Grindåkersgatan 18" }, "info_url": null, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:ver%C3%A4j%C3%A4pellonkatu_18_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:veräjäpellonkatu_1_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-15T06:23:32.659577Z", "last_modified_time": "2023-09-15T06:23:32.659593Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.8085678, 60.225894 ] }, "name": { "fi": "Veräjäpellonkatu 1, Espoo", "sv": "Grindåkersgatan 1, Esbo" }, "description": null, "street_address": { "fi": "Veräjäpellonkatu 1", "sv": "Grindåkersgatan 1" }, "info_url": null, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:ver%C3%A4j%C3%A4pellonkatu_1_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:veräjäpellonkatu_2_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-15T06:23:38.256888Z", "last_modified_time": "2023-09-15T06:23:38.256912Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.8101785, 60.2250706 ] }, "name": { "fi": "Veräjäpellonkatu 2, Espoo", "sv": "Grindåkersgatan 2, Esbo" }, "description": null, "street_address": { "fi": "Veräjäpellonkatu 2", "sv": "Grindåkersgatan 2" }, "info_url": null, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:ver%C3%A4j%C3%A4pellonkatu_2_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:veräjäpellonkatu_4_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-15T06:23:39.059265Z", "last_modified_time": "2023-09-15T06:23:39.059280Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.8093291, 60.2253117 ] }, "name": { "fi": "Veräjäpellonkatu 4, Espoo", "sv": "Grindåkersgatan 4, Esbo" }, "description": null, "street_address": { "fi": "Veräjäpellonkatu 4", "sv": "Grindåkersgatan 4" }, "info_url": null, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:ver%C3%A4j%C3%A4pellonkatu_4_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:veräjäpellonkatu_5_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-15T06:23:39.846495Z", "last_modified_time": "2023-09-15T06:23:39.846513Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.8078603, 60.2265392 ] }, "name": { "fi": "Veräjäpellonkatu 5, Espoo", "sv": "Grindåkersgatan 5, Esbo" }, "description": null, "street_address": { "fi": "Veräjäpellonkatu 5", "sv": "Grindåkersgatan 5" }, "info_url": null, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:ver%C3%A4j%C3%A4pellonkatu_5_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:veräjäpellonkatu_6_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-15T06:23:40.571075Z", "last_modified_time": "2023-09-15T06:23:40.571092Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.8080635, 60.2257407 ] }, "name": { "fi": "Veräjäpellonkatu 6, Espoo", "sv": "Grindåkersgatan 6, Esbo" }, "description": null, "street_address": { "fi": "Veräjäpellonkatu 6", "sv": "Grindåkersgatan 6" }, "info_url": null, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:ver%C3%A4j%C3%A4pellonkatu_6_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:veräjäpellonkatu_7_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-15T06:23:41.461784Z", "last_modified_time": "2023-09-15T06:23:41.461804Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.8071921, 60.2266369 ] }, "name": { "fi": "Veräjäpellonkatu 7, Espoo", "sv": "Grindåkersgatan 7, Esbo" }, "description": null, "street_address": { "fi": "Veräjäpellonkatu 7", "sv": "Grindåkersgatan 7" }, "info_url": null, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:ver%C3%A4j%C3%A4pellonkatu_7_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:veräjäpellonkatu_8_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-15T06:23:41.967064Z", "last_modified_time": "2023-09-15T06:23:41.967082Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.8079715, 60.2260457 ] }, "name": { "fi": "Veräjäpellonkatu 8, Espoo", "sv": "Grindåkersgatan 8, Esbo" }, "description": null, "street_address": { "fi": "Veräjäpellonkatu 8", "sv": "Grindåkersgatan 8" }, "info_url": null, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:ver%C3%A4j%C3%A4pellonkatu_8_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:veräjäpellonkatu_9_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-15T06:23:42.566719Z", "last_modified_time": "2023-09-15T06:23:42.566735Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.806813, 60.2266633 ] }, "name": { "fi": "Veräjäpellonkatu 9, Espoo", "sv": "Grindåkersgatan 9, Esbo" }, "description": null, "street_address": { "fi": "Veräjäpellonkatu 9", "sv": "Grindåkersgatan 9" }, "info_url": null, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:ver%C3%A4j%C3%A4pellonkatu_9_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:veräjäpellonkuja_1_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-09T06:15:44.082948Z", "last_modified_time": "2023-09-09T06:15:44.082964Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.8033133, 60.2265056 ] }, "name": { "fi": "Veräjäpellonkuja 1, Espoo", "sv": "Grindåkersgränden 1, Esbo" }, "description": null, "street_address": { "fi": "Veräjäpellonkuja 1", "sv": "Grindåkersgränden 1" }, "info_url": null, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:ver%C3%A4j%C3%A4pellonkuja_1_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:veräjäpellonkuja_2_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-09T06:15:46.146923Z", "last_modified_time": "2023-09-09T06:15:46.146938Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.8016191, 60.226162 ] }, "name": { "fi": "Veräjäpellonkuja 2, Espoo", "sv": "Grindåkersgränden 2, Esbo" }, "description": null, "street_address": { "fi": "Veräjäpellonkuja 2", "sv": "Grindåkersgränden 2" }, "info_url": null, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:ver%C3%A4j%C3%A4pellonkuja_2_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:veräjäpellonkuja_3_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-09T06:15:48.646823Z", "last_modified_time": "2023-09-09T06:15:48.646842Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.8019783, 60.2264498 ] }, "name": { "fi": "Veräjäpellonkuja 3, Espoo", "sv": "Grindåkersgränden 3, Esbo" }, "description": null, "street_address": { "fi": "Veräjäpellonkuja 3", "sv": "Grindåkersgränden 3" }, "info_url": null, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:ver%C3%A4j%C3%A4pellonkuja_3_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:veräjäpellonkuja_5_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-09T06:15:51.167295Z", "last_modified_time": "2023-09-09T06:15:51.167312Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.8009855, 60.2265021 ] }, "name": { "fi": "Veräjäpellonkuja 5, Espoo", "sv": "Grindåkersgränden 5, Esbo" }, "description": null, "street_address": { "fi": "Veräjäpellonkuja 5", "sv": "Grindåkersgränden 5" }, "info_url": null, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:ver%C3%A4j%C3%A4pellonkuja_5_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vesakkotie_1_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:maunula", "municipality": "Helsinki", "name": { "fi": "Maunula", "sv": "Månsas" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:maunula", "municipality": "Helsinki", "name": { "fi": "Maunula", "sv": "Månsas" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:oulunkylä", "municipality": "Helsinki", "name": { "fi": "Oulunkylä", "sv": "Åggelby" } } ], "created_time": "2023-08-26T05:52:40.715210Z", "last_modified_time": "2023-08-26T05:52:40.715228Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.9239593, 60.2267373 ] }, "name": { "fi": "Vesakkotie 1, Helsinki", "sv": "Snårvägen 1, Helsingfors" }, "description": null, "street_address": { "fi": "Vesakkotie 1", "sv": "Snårvägen 1" }, "info_url": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vesakkotie_1_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vesakkotie_2-6_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:maunula", "municipality": "Helsinki", "name": { "fi": "Maunula", "sv": "Månsas" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:maunula", "municipality": "Helsinki", "name": { "fi": "Maunula", "sv": "Månsas" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:oulunkylä", "municipality": "Helsinki", "name": { "fi": "Oulunkylä", "sv": "Åggelby" } } ], "created_time": "2023-08-26T05:52:41.600527Z", "last_modified_time": "2023-08-26T05:52:41.600545Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.9245901, 60.2270787 ] }, "name": { "fi": "Vesakkotie 2-6, Helsinki", "sv": "Snårvägen 2-6, Helsingfors" }, "description": null, "street_address": { "fi": "Vesakkotie 2-6", "sv": "Snårvägen 2-6" }, "info_url": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vesakkotie_2-6_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" } ] }